IGPHY(4) | Device Drivers Manual | IGPHY(4)

# NAME

`igphy` — Driver for Intel IGP01E1000, i82566 10/100/1000 Ethernet PHYs

# SYNOPSIS

`igphy* at mii? phy ?`

# DESCRIPTION

The `igphy` driver supports the Intel IGP01E1000 and i82566 10/100/1000 Ethernet PHYs. These PHYs are found on the Intel PRO 1000 GT Gigabit Ethernet Card, some Intel system boards, and some models of ThinkPad.

# SEE ALSO

ifmedia(4), intro(4), mii(4), wm(4), ifconfig(8)

June 7, 2010 | NetBSD 11.99